/**
 * Created by Tony on 2017/6/26.
 * 报表模板路由 - 前台专用（无任何update）
 */
let express = require("express");
let rptTplRouter = express.Router();
let reportTplController = require('./../controllers/rpt_tpl_controller');

rptTplRouter.post('/getRptTplTree', reportTplController.getRptTplTree);

module.exports = rptTplRouter;